.ticketing .panel {
    box-shadow: 0 2px 0 rgba(0,0,0,0.075);
    border-radius: 0;
    border: 0;
    margin-bottom: 24px;
}
.ticketing .panel .panel-heading, .panel>:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.ticketing .panel-heading {
    position: relative;
    height: 50px;
    padding: 0px;
    border-bottom:1px solid #eee;
    /* background: #2a3f54; */
}
.ticketing .panel-heading1 {

    padding: 14px;
    color:#000000;
   
}
.ticketing .panel-control {
    height: 100%;
    position: relative;
    float: right;
    padding: 0 15px;
}
.ticketing .panel-title {
    font-weight: normal;
    padding: 0 20px 0 20px;
    font-size: 1.1em;
    line-height: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ticketing .panel-control>.btn:last-child, .panel-control>.btn-group:last-child>.btn:first-child {
    border-bottom-right-radius: 0;
}
.ticketing .panel-control .btn, .panel-control .dropdown-toggle.btn {
    border: 0;
}
.ticketing .nano {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.ticketing .nano>.nano-content {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.ticketing .pad-all {
    padding: 15px;
}
.ticketing .mar-btm {
    margin-bottom: 15px;
}
.ticketing .media-block .media-left {
    display: block;
    float: left;
}
.ticketing .img-sm {
    width: 46px;
    height: 46px;
    font-size: 45px;
}
.ticketing .media-block .media-body {
    display: block;
    overflow: hidden;
    width: auto;
}
.ticketing .pad-hor {
    padding-left: 15px;
    padding-right: 15px;
}
.ticketing .speech {
    position: relative;
    background: #f3f5f7;
    color: #317787;
    display: inline-block;
    border-radius: 0;
    padding: 12px 20px;
    min-width: 943px;
}
.ticketing .speech:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 7px solid #f3f5f7;
    margin: 15px 0 0 -6px;
}
.ticketing .speech-right>.speech:before {
    left: auto;
    right: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #fbf4e4;
    border-right: 0;
    margin: 15px -6px 0 0;
}
.ticketing .speech .media-heading {
    font-size: 1.2em;
    color: #317787;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-weight: 300;
}
.ticketing .speech-time {
    margin-top: 20px;
    margin-bottom: 0;
    font-size: .8em;
    font-weight: 300;
}
.ticketing .media-block .media-right {
    float: right;
}
.ticketing .speech-right {
    text-align: right;
}
.ticketing .pad-hor {
    padding-left: 15px;
    padding-right: 15px;
}
.ticketing .speech-right>.speech {
    background: #fbf4e4;
    color: #317787;
    text-align: right;
}
.ticketing .speech-right>.speech .media-heading {
    color: #317787;
}
.ticketing .btn-primary, .btn-primary:focus, .btn-hover-primary:hover, .btn-hover-primary:active, .btn-hover-primary.active, .btn.btn-active-primary:active, .btn.btn-active-primary.active, .dropdown.open>.btn.btn-active-primary, .btn-group.open .dropdown-toggle.btn.btn-active-primary {
    background-color: #579ddb;
    border-color: #5fa2dd;
    color: #fff !important;
}
.ticketing .btn {
    cursor: pointer;
    /* background-color: transparent; */
    color: inherit;
    padding:6px 18px;
    border-radius: 0;
    border: 1px solid 0;
    vertical-align: middle;
    -webkit-transition: all .25s;
    transition: all .25s;
    background: #e4e4e4;
    border-color: #d0d0d0;

}
.ticketing .form-control {
    
    height: 100%;
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #e9e9e9;
    transition-duration: .5s;
}
.ticketing .nano>.nano-pane {
    background-color: rgba(0,0,0,0.1);
    position: absolute;
    width: 5px;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all .7s;
    transition: all .7s;
}
.ticketing .btn_chatbox{
    padding:10px;
}
.ticketing .chat-input{
    padding: 24px !important;
}

/* chatbox popup */
.ticketing .chatbox {
    position: fixed;
    bottom: 80px;
    
    width: 300px;
    height: 53px;
    background-color: #fff;

    -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;
    display: none;
}

.ticketing .chatbox--tray {
    bottom: -350px;
}

.ticketing .chatbox--closed {
    bottom: -400px;
}

.ticketing .chatbox .form-control:focus {
    border-color: #1f2836;
}

.ticketing .chatbox__title,
.ticketing .chatbox__body {
    border-bottom: none;
}

.ticketing .chatbox__title {
    min-height: 50px;
    padding-right: 10px;
    background-color: #1f2836;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    cursor: pointer;

    display: -webkit-flex;
    display: flex;

    -webkit-align-items: center;
    align-items: center;
}

.ticketing .chatbox__title h5 {
    height: 50px;
    margin: 0 0 0 15px;
    line-height: 50px;
    position: relative;
    padding-left: 20px;

    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.ticketing .chatbox__title h5 a {
    color: #fff;
    max-width: 195px;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ticketing .chatbox__title h5:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 12px;
    height: 12px;
    background: #4CAF50;
    border-radius: 6px;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ticketing .chatbox__title__tray,
.ticketing .chatbox__title__close {
    width: 24px;
    height: 24px;
    outline: 0;
    border: none;
    background-color: transparent;
    opacity: 0.5;
    cursor: pointer;

    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
}

.ticketing .chatbox__title__tray:hover,
.ticketing .chatbox__title__close:hover {
    opacity: 1;
}

.ticketing .chatbox__title__tray span {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-bottom: 2px solid #fff
}

.ticketing .chatbox__title__close svg {
    vertical-align: middle;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.2px;
}

.ticketing .chatbox__body,
.ticketing .chatbox__credentials {
    padding: 15px;
    border-top: 0;
    background-color: #f5f5f5;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;

    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.ticketing .chatbox__credentials {
    display: none;
}

.ticketing .chatbox__credentials .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ticketing .chatbox__body {
    overflow-y: auto;
}

.ticketing .chatbox__body__message {
    position: relative;
}

.ticketing .chatbox__body__message p {
    padding: 15px;
    border-radius: 4px;
    font-size: 14px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px rgba(100, 100, 100, 0.1);
    box-shadow: 1px 1px rgba(100, 100, 100, 0.1);
}

.ticketing .chatbox__body__message img {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: 2px solid #fcfcfc;
    position: absolute;
    top: 15px;
}

.ticketing .chatbox__body__message--left p {
    margin-left: 15px;
    padding-left: 30px;
    text-align: left;
}

.ticketing .chatbox__body__message--left img {
    left: -5px;
}

.ticketing .chatbox__body__message--right p {
    margin-right: 15px;
    padding-right: 30px;
    text-align: right;
}

.ticketing .chatbox__body__message--right img {
    right: -5px;
}

.ticketing .chatbox__message {
    padding: 15px;
    min-height: 50px;
    outline: 0;
    resize: none;
    border: none;
    font-size: 12px;
    border: 1px solid #ddd;
    border-bottom: none;
    background-color: #fefefe;
}

.ticketing .chatbox--empty {
    height: 503px;
}

.ticketing .chatbox--empty.chatbox--tray {
    bottom: -452px;
}

.ticketing .chatbox--empty.chatbox--closed {
    bottom: -262px;
}

.ticketing .chatbox--empty .chatbox__body,
.ticketing .chatbox--empty .chatbox__message {
    display: none;
}

.ticketing .chatbox--empty .chatbox__credentials {
    display: block;
}
.ticketing .chatbox_close{
    display: none;
}
/* chatbox popup */


/* invoice */

.invoice .panel-heading{
    background: #ececec;
}
#bg-text_paid
{
    color:#a2ffa2;
    font-size:120px;
    transform:rotate(300deg);
    -webkit-transform:rotate(300deg);
    z-index: 9999;
    position: absolute;
    display: block;
    top: 50%;
    right: 35%;
}
#bg-text_not_paid
{
    color: #ffafaf61;
    font-size: 101px;
    transform: rotate(300deg);
    -webkit-transform: rotate(300deg);
    z-index: 9999;
    position: absolute;
    display: block;
    top: 50%;
    right: 35%;
}

/* list products */

.card_pr {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    transition: 0.3s;
    margin:6%;
    height: 32rem;
}

.card_pr:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.8);
}

.card-body {
    padding:8px;
}
.pr_price{
    position:absolute;
    bottom:52px;
    width: 80%;
}
.pr_price_btn{
    position:absolute;
    bottom:15px;
    width: 77%;
    color:white !important;
}
/* list products */



/* survy */
/* Rating Star Widgets Style */
.rating-stars ul {
    list-style-type:none;
    padding:0;

    -moz-user-select:none;
    -webkit-user-select:none;
    }
    .rating-stars ul > li.star {
    display:inline-block;

    }

    /* Idle State of the stars */
    .rating-stars ul > li.star > i.fa {
    font-size:1.5em; /* Change the size of the stars */
    color:#ccc; /* Color on idle state */
    }

    /* Hover state of the stars */
    .rating-stars ul > li.star.hover > i.fa {
    color:#FFCC36;
    }

    /* Selected state of the stars */
    .rating-stars ul > li.star.selected > i.fa {
    color:#FF912C;
    }
    ul>li>i{
        margin-left:0px;
    }
/* survy */
